@import "~assets/scss/variables";
@import "~assets/scss/mixin";

.reservation {
    padding-bottom: 80px;
    .reservation-form {
        border: 1px solid #f3f1ed;
        padding: 25px 50px;
        .form-group {
            padding: 10px 0px;
            position: relative;
            margin-bottom: -15px;
            label {
                font-size: 14px;
                font-weight: 400;
                text-transform: uppercase;
                margin-bottom: 10px;
            }
            .form-control {
                padding: 0px 50px 0px 25px;
                font-size: 15px;
                height: 50px;
            }
        }
        i {
            position: absolute;
            right: 20px;
            top: 58px;
            color: #f28a2f;
            font-size: 16px;
        }
        .reservation-btn {
            text-align: center;
            padding: 20px 0px;
            .btn-lg {
                font-weight: 700;
                padding: 18px 42px;
                font-size: 17px;
            }
        }        
    } 
    .reservation-footer {
        position: relative;
        text-align: center;
        background-color: #fafafa;
        overflow: visible;
        padding-top: 20px;
        p {
            margin-bottom: 20px;
            color: #000;
            font-size: 22px;
        }
        span {
            position: relative;
            bottom: -1px;
            display: block;
            width: 100%;
            height: 5px;
            text-align: center;
        }
    }      
}
.page-header {
    border: none;
    margin: 80px 0 40px;
    h2{
        font-size: 35px;
        text-transform: capitalize;
        text-align: center;
        color: #000;
        small {
            color: #000;
            font-size: 22px;
            font-weight: 300;
            margin-top: 10px;
            padding-bottom: 10px;
            display:block;
        }
    }
    &:after {
        content: "";
        display: block;
        position: relative;
        height: 3px;
        width: 113px;
        background-color: #f9c56a;
        margin: 0px auto;
    }
}